<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Задание 4</title>
	<script defer src="script.js"></script>
	<link rel="stylesheet" href="style.css" />
</head>
<body>
	
	<form id="forma">
		<table align="center">
			<tr>
				<td><span>Цена товара:</span></td>
				<td><span>Кол-во товара:</span></td>
  			</tr>
  			<tr>
  				<td><input name="field1" type="text"></td>
  				<td><input name="field2" type="text"></td>
  				<td><button id="button1" onclick="return click1();">Рассчитать стоимость</button></td>
  			</tr>
  		</table> 
	</form>
	<div align="center">
		<span>Стоимость: </span>
		<div id="result"></div>
	</div>
</body>
</html>